#!/bin/node

const fs = require('fs');
const Meta = require('./meta.js').Meta;

function CR2Parser() {
}

CR2Parser.prototype.parse = async function(path) {
    let result = new Meta();
    return result;
}

if (module == require.main) {
    (new CR2Parser()).parse().then(console.log);
}

module.exports.ExifParser = new CR2Parser();


